package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class DentistIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persdentist").forUser("hannes").build();

    public DentistIntegrationTest() {
        super("45-DEN-ENEH", "46-DEN-ENxS", "47-DEN-CNCH", "48-DEN-CNxS");
    }

}
